abs_levs:
- 0
- 10
- 20
- 30
- 40
- 50
- 60
- 70
- 80
- 90
- 100
auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
conf_level: 0.95
diff_levs:
- -30
- -25
- -20
- -15
- -10
- -5
- 0
- 5
- 10
- 15
- 20
- 25
- 30
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/clt/clt/clt_info.ncl
log_level: debug
output_file_type: pdf
plot_diff: true
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/clt/latlon
plot_type: latlon
profile_diagnostic: false
realms:
- atmos
recipe: KeyCLIM_perfmetrics.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/run/clt/latlon
script: latlon
show_global_avg: true
t_test: true
themes:
- clouds
time_avg: annualclim
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/clt/latlon
write_netcdf: true
write_plots: true
